Subject: Re: [PATCH] git-svn: loosen config globs limitations

From: Eric Wong <[email-masked]>
Date: Wed, 13 Jan 2016 19:26:03 +0000

Junio C Hamano <[email-masked]> wrote:
> Eric Wong <[email-masked]> writes:
> > I also noticed the "Only one set of wildcard directories" error
> > message is unnecessary long and "wildcard directories" should
> > probably be shortened to "wildcards" to avoid wrapping in a terminal.
> > That will probably be a separate patch for me.
> 
> Should I pull something from you now from 'master' at your
> bogomips.org repository?  I do not mind (and actually I would
> prefer) waiting until I hear a go ahead, which would let you work on
> your own changes before I pull.

Yes, please wait.  I'll fix the long messages later today.  Thanks